<?php
$z[0]=Array("field","红松葡萄,红松葡萄介绍,高淳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东坝镇红松村位于东坝镇以南，是典型的丘陵地区，近年来，红松村以产业富民为突破口，大力发展以葡萄为主的经济林果，取得明显成效。 目前红松村拥有1000多亩的有机葡萄种植基地，并且成立了红岗经济林果合作社，有葡萄品种20个，包括“美人指”、“金手指”",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","红松葡萄_高淳特产红松葡萄",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东坝镇村位于东坝镇以南，是典型的丘陵地区，近年来，红松村以产业富民为突破口，大力发展以葡萄为主的经济林果，取得明显成效。\n</p><p>　　　　目前红松村拥有1000多亩的有机葡萄种植基地，并且成立了红岗经济林果合作社，有葡萄品种20个，包括“美人指”、“金手指”、“巨玫瑰”、“夏黑”等等，葡萄全部使用以农家肥为主的有机肥料种植，大大提高葡萄品质和经济效益。\n</p><p>　　　　由于技术更新和管理科学，红松村的葡萄实现了增收富民。红松村的葡萄供不应求，已与红宝丽等多家单位签订了供货协议。\n</p><p>　　　　据了解，红松村还引进了新的酿酒葡萄——赤霞珠，用于酿造葡萄酒，建造了自己的葡萄的酒厂，进行葡萄深加工，进一步提高葡萄的产值。\n</p><p>　",547,1208);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF51291360-24647.gif",1210,1295);
$z[7][4]['name']="litpic";

?>